{
    "name": "warhammer-quest-3d",
    "private": true,
    "version": "0.0.1",
    "type": "module",
    "scripts": {
        "dev": "vite",
        "build": "vite build",
        "preview": "vite preview"
    },
    "devDependencies": {
        "vite": "^5.0.0"
    },
    "dependencies": {
        "three": "^0.160.0",
        "uuid": "^9.0.0"
    }
}